DUMPPSF(1)

NAME
dumppsf - converts psf file to readable ASCII file.

SYNOPSIS
   dumppsf fontfile

DESCRIPTION
This script takes psf font with unicode mapping as an argument, and produces text file where all characters from this font are represented graphically. It allows to preview Linux console font even there is no Linux console around.

BUGS
No undumppsf script is written yet, so it is impossible to edit ASCII representation of font and convert back

SEE ALSO
displayfont(1), raw2psf(1), consolechars(1)

COPYRIGHT
Public domain. Maide on Earth.

AUTHOR
Victor Wagner <vitus@ice.ru>